Subject: Re: [PATCH v2] t0008: improve test cleanup to fix failing test

From: Junio C Hamano <[email-masked]>
Date: Mon, 16 Mar 2026 12:48:00 -0700

Mirko Faina <[email-masked]> writes:

> The "large exclude file ignored in tree" test fails. This is due to an
> additional warning message that is generated in the test. "warning:
> unable to access 'subdir/.gitignore': Too many levels of symbolic
> links", the extra warning that is not supposed to be there, happens
> because of some leftover files left by previous tests.

Correctly diagnosed and clearly written.  Very much appreciated.

Will queue.  Thanks.